uuid: 8e13ebfe-5467-45e8-a2ad-5de608434af2
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - newtowne
_core:
  default_config_hash: 8BQNL_b8oKQf-P8UXTTl9-0-5F2Ek1tuRI9mNhf5ytc
id: newtowne_main_menu
theme: newtowne
region: primary_menu
weight: 1
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  provider: system
  label_display: '0'
  level: 1
  depth: 2
  expand_all_items: false
visibility: {  }
